/* RUNKO */
body#index {
	background-attachment: fixed;
	background-image: url(index_tausta.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	overflow: auto;
}

body#wpaper{
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #9AB4CF;
}

body#site {
	background-attachment: fixed;
	background-image: url(sitebgr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	overflow: auto;
}

body#page {
	background-attachment: fixed;
	background-image: url(images/frame.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	background-color: #9AB4CF;
}

body#members {
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	background-color: #9AB4CF;
}

body#freebok {
	width: 480px;
	background-attachment: fixed;
	background-image: url(http://www.passionworksmusic.com/images/frame.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 3px 0px 0px 8px;
	padding: 0px;
	overflow: auto;
	background-color: #9AB4CF;
}

body#php {
	margin: 20px;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #354960;
	letter-spacing: 0.1em;
	overflow: auto;
	background-color: #9AB4CF;
	line-height: 15px;
	font-weight: bold; 
}

div,td {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #354960;
	letter-spacing: 0.1em;
	line-height: 15px;
	font-weight: bold; 
	}

html { 
	margin: 0px; 
	padding: 0px;
	scrollbar-face-color: #0d2027; 
	scrollbar-shadow-color: #0d2027; 
	scrollbar-highlight-color: #0d2027; 
	scrollbar-3dlight-color: #7b98b8; 
	scrollbar-darkshadow-color: #7b98b8; 
	scrollbar-track-color: #0d2027; 
	scrollbar-arrow-color: #7b98b8;
}

img { border: none; }

A:link    { color: #2d5694; text-decoration : underline; }
A:visited { color: #2d5694; text-decoration : underline; }
A:hover   { color: #e0e5eb; text-decoration : none; }
A:active  { color: #2d5694; text-decoration : underline; }


/* LAYERIT JA TAULUKOT*/
#main { position:absolute; left:8px; top:0px; width:310px; z-index:1; padding-top: 3px;}
#wide { position:absolute; left:8px; top:0px; width:480px; z-index:1; padding-top: 3px;}
#mainospalsta { position:absolute; left:335px; top:0px; width:155px; z-index:2; padding-top: 3px;}

#mainostable {
	background-color: #c0d0e0;
	border: 1px solid #333333;
	margin-top: 5px;
	margin-bottom: 5px;
}

#tablemargin {
	margin-top: 2px;
} 

#memberlinks {
	position:absolute;
	left:206px;
	top:3px;
	width:281px;
	height:30px;
	z-index:2;
	text-align: right;
}

/* TYPOGRAFIA */
.otsikko1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #C67D1C;
	letter-spacing: 0.1em;
}

.paaotsake {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: normal;
	font-weight: bold;
	color: #2d5694;
	letter-spacing: 0.1em;
	display: block;
	margin-bottom: 25px;
}

.otsake {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #8c3839;
	letter-spacing: 0.1em;
	line-height: 30px;
}

.paivays {
	font-weight: bold;
	color: #7a5f44;
}

b {
	font-weight: bold;
	color: #7a5f44;
}

.punastus {
	color: #8c3839;
}

.smalltext1 {
	font-family: "Trebuchet MS";
	font-size: 9px;
	color: #3e5b7c;
	line-height: 12px;
}

.smalltext2 {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #572831;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
}
.smalltext2 A:link {color: #572831; background-color: none; text-decoration : none;}
.smalltext2 A:visited {color: #572831; background-color: none; text-decoration : none;}
.smalltext2 A:hover {color: #572831; background-color: #C0D0E0; text-decoration : none;}
.smalltext2 A:active {color: #572831; background-color: none;}

.smalltitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #26497D;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0.1em;
}

.smalltitle2 {
	font-size: 12px;
	color: #26497D;
	line-height: 12px;
	font-variant: small-caps;
	letter-spacing: 0.1em;
	text-transform: lowercase;
}

.answer {
	color: #69533d;
	font-size: 11px;
	font-weight: normal;
}

.valiotsikko {
	font-size: 12px;
	color: #26497D;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 0.1em;
}

.memberlinkit {
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	color: #D9E1E3;
	background-color: #2C6BB7;
	padding: 5px 3px 3px;
	margin-left: 5px;
	text-transform: capitalize;
	font-variant: normal;
	font-weight: bold;
}
a.memberlinkit:link { color: #2C6BB7; background-color: #D9E1E3; text-decoration : none; }
a.memberlinkit:visited { color: #2C6BB7; background-color: #D9E1E3; text-decoration : none; }
a.memberlinkit:hover { color: #D9E1E3; background-color: #2C6BB7; text-decoration : none; }
a.memberlinkit:active { color: #D9E1E3; background-color: #225082; text-decoration : none; }

.new {
	font-size: 7px;
	background-color: #8c3839;
	color: #EEEEEE;
	text-transform: uppercase;
	padding: 1px 2px;
}

/* LOMAKKEET */
.textfield {
	background-color: #14171B;
	border: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #818B8D;
	letter-spacing: 0.1em;
	padding: 2px 3px 2px 4px;
}

.nappulat {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #C67D19;
	margin: 5px 10px 5px 0px;
	padding: 2px;
	border: 1px solid #404040;
	background-color: #14171B;
	letter-spacing: 0.1em;
	}
	
.sivulomake {
	border: none;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #26497D;
	letter-spacing: 0.1em;
	padding: 2px 3px 2px 4px;
	}
	
.sivulomake2 {
	border: none;
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #26497D;
	letter-spacing: 0.1em;
	padding: 2px 3px 2px 4px;
	}
	
.sivunappulat {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #E1E8EC;
	margin: 5px 10px 5px 0px;
	padding: 2px;
	border: none;
	background-color: #26497D;
	letter-spacing: 0.1em;
	}

/* MUUT*/
.kuvareuna1 { margin-bottom: 4px; border: 1px solid #111517;}

.fotoreuna {
	border: 15px solid #ECF3F4;
	margin-bottom: 20px;
}

#thumbnail { border: 3px solid #f0ece9; }

#oddrow {
	background-image: url(images/cell_bgrd.gif);
	background-repeat: repeat-x;
}

/* MEDIA-SIVUN TYYLEJÄ */
table#wallpapers td {
	width: 160px;
	padding-right:10px;
	text-align:left;
	line-height:17px;
	font-size: 9px;
	color: #3e5b7c;
	line-height: 12px;
}
